<div class="modal-content">
  <div class="modal-header py-2">
    <h6 class="modal-title text-purple">{:lang('user/mobile/index')}</h6>
    <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span></button>
  </div>
  <div class="modal-body px-5 py-4">
    <form class="mx-md-3" action="{:DcUrl('user/mobile/notice')}" method="post" target="_self" data-toggle="form" data-callback="daicuo.user.center">
      <div class="input-group input-group-sm mb-4">
        <div class="input-group-prepend">
          <span class="input-group-text"><i class="fa fa-fw fa-mobile text-purple"></i></span>
        </div>
        <input type="tel" class="form-control" name="user_mobile" required="true" placeholder="新手机号码" autocomplete="off">
      </div>
      <div class="input-group input-group-sm mb-4">
        <div class="input-group-prepend">
          <span class="input-group-text"><i class="fa fa-fw fa-key text-purple"></i></span>
        </div>
        <input type="text" class="form-control" name="user_captcha" placeholder="{:lang('user_captcha')}" autocomplete="off" maxlength="6">
        <div class="input-group-append">
          <button class="btn btn-purple" id="btn-captcha" type="submit" data-toggle="submit" data-action="{:DcUrl('user/mobile/notice')}" data-second="{:config('user.captcha_interval')}" data-tips="重发验证码">发送</button>
        </div>
      </div>
      <p class="text-center mb-0">
        <button class="btn btn-purple" type="submit" data-toggle="submit" data-action="{:DcUrl('user/mobile/update')}">提交</button>
      </p>
    </form>
  </div>
  <div class="card-footer text-center text-muted small" id="card-footer">
    验证码将发送到新手机号码、收到后填入上方并提交。
  </div>
</div>